/* ----- Politica com K  --------------------------- */
/* Documentação DASHY thema >> https://docs.ripplethemes.com/dashy_docs/ */

/* CLASSES GRID >> # 1 - 12
.rpl-#, 
.col, 
.rpl-auto, 

.rpl-sm-#, 
.rpl-sm, 
.rpl-sm-auto, 

.rpl-md-#, 
.rpl-md, 
.rpl-md-auto, 

.rpl-lg-#, 
.rpl-lg, 
.rpl-lg-auto, 

.rpl-xl-#, 
.rpl-xl, 
.rpl-xl-auto 
*/

/* ----- CORES  --------------------------- */
.canvas-menu .canvas-sidebar .close-sidebar,
.canvas-menu .canvas-sidebar .close-sidebar:hover,
.scroll-top,
.main-slider .slick-prev:hover,
.main-slider .slick-next:hover {
  background: #1b488b;
}

.top-header .top-header-in ul.social-list li a:hover,
header.site-header .search-toggle a:hover,
.custom-breadcrumb .breadcrumb-title::after,
.custom-breadcrumb .breadcrumb-title::after,
#commentform p.form-submit input[type="submit"],
#commentform p.form-submit input[type="submit"]:hover,
footer.site-footer .footer-in .widget .widget-title::after,
footer.site-footer .footer-in .widget form p input[type="submit"],
.insta #sb_instagram #sbi_load .sbi_load_btn,
.insta #sb_instagram #sbi_load .sbi_follow_btn a,
.insta #sb_instagram #sbi_load .sbi_follow_btn a:hover,
article.feature-post .entry-content .cat-links i::after,
.newsletter p:last-child input[type="submit"],
.category-post .category-post-item figure .cat-links i::after,
.news-title h3::before {
  background-color: #1b488b;
}
a.toggle-button.active span:nth-child(2),
a.toggle-button.active span:nth-child(3) {
  background-color: #ffffff;
}

.sidebar .widget.widget_search form input[type="submit"],
.canvas-sidebar .widget.widget_search form input[type="submit"],
.searchform form input[type="submit"],
header.site-header .search-toggle a:hover,
.custom-breadcrumb .breadcrumb-title::after,
[class*="common-button"].is-border::after,
[class*="common-button"].is-bg:hover,
.search-bar button:focus,
.search-bar button:hover {
  background-color: #1b488b;
  outline-color: #00bcd4;
}

.pagination .nav-links .page-numbers.current,
.pagination .nav-links .page-numbers:hover,
.pagination .nav-links .page-numbers:focus,
.pagination .nav-links .page-numbers:active {
  background-color: #1b488b;
  border-color: #1b488b;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus,
input.form-control:focus,
textarea.form-control:focus,
.sidebar .widget.about-widget .about-body .social-icons ul li a:hover,
.canvas-sidebar .widget.about-widget .about-body .social-icons ul li a:hover,
.main-navigation ul li.menu-item-has-children ul::before,
.main-navigation ul li.page_item_has_children ul::before,
.post.hentry ul.post-share li a:hover,
.single-page-tags a:hover,
.portfolio-wrapper .portfolio-content .buttons a.common-button.is-border:hover {
  border-color: #1b488b;
}

article span.cat-links a {
  border-bottom: 1px solid #1b488b;
}

.sidebar .widget .sidebar-title:before,
.sidebar .widget .sidebar-title:after,
.canvas-sidebar .widget .sidebar-title:before,
.canvas-sidebar .widget .sidebar-title:after {
  border-top: 2px solid #1b488b;
}

.post.hentry .entry-header h2.entry-title a {
  background-image: linear-gradient(to right, #1b488b 0%, #eaeaea 100%);
}

a:hover,
a:focus,
a:active,
.custom-breadcrumb .breadcrumbs ul li.trail-item a,
.custom-breadcrumb .breadcrumbs ul li.trail-item:hover a,
.main-navigation ul li.menu-item-has-current a,
.main-navigation ul li.page_item_has_current a,
.main-navigation ul li.current-menu-item a,
.main-navigation ul li:hover a,
.main-navigation ul li a:hover,
.main-navigation ul li.menu-item-has-children ul li a:hover,
.main-navigation ul li.menu-item-has-children ul li a:focus-within,
.main-navigation ul li.page_item_has_children ul li a:hover,
.main-navigation ul li.page_item_has_children ul li a:focus-within,
.sidebar .widget.widget_archive ul li::after,
.sidebar .widget.widget_categories ul li::after,
.canvas-sidebar .widget.widget_archive ul li::after,
.canvas-sidebar .widget.widget_categories ul li::after,
.search-bar .search-wrap span i,
.search-bar .search-wrap span svg,
.search-bar button,
.sidebar .widget ul li a:hover,
.sidebar .widget ul li a:visited,
.canvas-sidebar .widget ul li a:hover,
.canvas-sidebar .widget ul li a:visited,
.sidebar .widget.widget_archive ul li a:hover,
.sidebar .widget.widget_categories ul li a:hover,
.canvas-sidebar .widget.widget_archive ul li a:hover,
.canvas-sidebar .widget.widget_categories ul li a:hover,
.sidebar .widget.widget_tag_cloud .tagcloud a:hover,
.canvas-sidebar .widget.widget_tag_cloud .tagcloud a:hover,
.sidebar .widget.about-widget .about-body .social-icons ul li a:hover,
.canvas-sidebar .widget.about-widget .about-body .social-icons ul li a:hover,
.post.hentry .entry-content p a,
.post.hentry ul.post-share li a:hover,
.authorbox .author-info h4.author-header a:hover,
article span.cat-links a:hover,
.wp-block-quote cite,
.single-page-tags a:hover,
#comments
  ol.comment-list
  li.comment
  .comment-body
  .reply
  a.comment-reply-link:hover,
#commentform span.required,
footer.site-footer .footer-in .footer-widget-item ul li a:hover,
footer.site-footer .footer-in .footer-widget-item ul li a:visited,
footer.site-footer .footer-in .footer-widget-item .widget_archive ul li::after,
footer.site-footer
  .footer-in
  .footer-widget-item
  .widget_categories
  ul
  li::after,
footer.site-footer .footer-in .footer-widget-item .widget_archive ul li a:hover,
footer.site-footer
  .footer-in
  .footer-widget-item
  .widget_categories
  ul
  li
  a:hover,
.screen-reader-text:focus,
.main-slider .hero-article .hero-post .caption-content h2 a:hover,
.main-slider ul.custom_paging li.slick-active span:first-of-type,
.portfolio-wrapper .portfolio-content h2 span,
.error-404 .page-content strong,
.error-404 .page-content h1 {
  color: #1b488b;
}

.sidebar .widget.about-widget figure,
.canvas-sidebar .widget.about-widget figure {
  border: 2px dotted #1b488b;
}

.main-navigation ul li.menu-item-has-children ul,
.main-navigation ul li.page_item_has_children ul {
  border-top: 2px solid #1b488b;
}

.category-post .category-post-item {
  border: 1px solid #be967f;
}
/* FIM CORES */

/* ----- Body  --------------------------- */
/* position fixed Menu*/
body {
  width: 100%;
  position: absolute;
}
header.site-header {
  position: fixed;
  width: 100%;
  z-index: 100;
}
.space-header {
  position: relative;
  height: 250px;
}

/* ----- Header Topo  --------------------------- */
/* sombra logo */
.site-branding {
  filter: drop-shadow(3px 5px 3px rgba(0, 0, 0, 0.2));
  -webkit-filter: drop-shadow(3px 5px 3px rgba(0, 0, 0, 0.2));
}

.top-header .container {
  display: flex;
}
.top-header-in {
  width: 30%;
}
.banner-top {
  width: 70%;
}

.top-header .container .banner-top {
  padding-left: 2em;
}

/* ----- Menu Principal --------------------------- */
.main-navigation {
  display: flex;
}

.midias-sociais-header {
  padding-left: 5em;
}

.top-header-right {
  display: none;
}

header.site-header .search-toggle.show .searchform {
  right: -42px;
}

/* ----- Site Container --------------------------- */
.site-content {
  margin-top: 10px;
}
.custom-breadcrumb .breadcrumb-title {
  margin-top: 10px;
}
/* ----- SideBar --------------------------- */
.sidebar .widget:not(:last-child),
.canvas-sidebar .widget:not(:last-child) {
  margin-bottom: 1em;
}
aside .widget_media_image > .image {
  width: 100%;
}
aside .widget_media_image > a > img {
  width: 100%;
}

/* ----- Post --------------------------- */

.main-post > .post > figure > a > img {
  width: 100%;
}
.page .site-content,
.single .site-content,
.archive .site-content {
  margin-top: 20px;
}
.custom-breadcrumb {
  margin-top: 0;
}
.nav-subtitle {
  font-weight: bolder;
  font-style: italic;
}

/* Figure Posts*/
.post.hentry figure.wp-caption {
  width: 259px;
  padding: 10px;
  background-color: #f0f0f0;
  margin: 0 10px;
  font-size: 0.8em;
  font-family: sans-serif;
  font-weight: bold;
  line-height: 1.4em;
}

/* ----- Post Relacionados --------------------------- */
.related-posts .post.hentry figure.entry-thumb {
  height: 10em;
}
.related-posts .post.hentry figure.entry-thumb img {
  width: 100%;
  min-height: 10em;
}
.related-posts .post.hentry {
  height: 100%;
}

/* ----- Comentarios Facebook --------------------------- */
.comentarios_face {
  margin-bottom: 2rem;
  min-width: 0px;
  background-color: #ffffff;
  -webkit-box-shadow: 0 3px 1px 0 #c7c7c7,
    5px 15px 30px -5px rgb(156 160 185 / 56%);
  box-shadow: 0 3px 1px 0 #c7c7c7, 5px 15px 30px -5px rgb(156 160 185 / 56%);
  -webkit-border-radius: 1rem;
  -moz-border-radius: 1rem;
  -ms-border-radius: 1rem;
  border-radius: 1rem;
  padding: 15px;
}

/* ----- Display none --------------------------- */
.post.hentry .entry-meta span:not(:last-child)::after {
  content: " ";
}
.comments-link {
  display: none;
}

#menu-item-142286,
#menu-item-142312 {
  display: none;
}

/* ----- Formulário de Contato --------------------------- */
.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="url"],
.wpcf7-form input[type="password"],
.wpcf7-form input[type="search"],
.wpcf7-form input[type="number"],
.wpcf7-form input[type="tel"],
.wpcf7-form input[type="range"],
.wpcf7-form input[type="date"],
.wpcf7-form input[type="month"],
.wpcf7-form input[type="week"],
.wpcf7-form input[type="time"],
.wpcf7-form input[type="datetime"],
.wpcf7-form input[type="datetime-local"],
.wpcf7-form input[type="color"],
.wpcf7-form textarea {
  color: #1b488b;
  font: 1.1em verdana, arial, sans-serif;
}
.wpcf7-form input[type="text"]::-webkit-input-placeholder,
.wpcf7-form input[type="email"]::-webkit-input-placeholder,
.wpcf7-form input[type="url"]::-webkit-input-placeholder,
.wpcf7-form input[type="password"]::-webkit-input-placeholder,
.wpcf7-form input[type="search"]::-webkit-input-placeholder,
.wpcf7-form input[type="number"]::-webkit-input-placeholder,
.wpcf7-form input[type="tel"]::-webkit-input-placeholder,
.wpcf7-form input[type="range"]::-webkit-input-placeholder,
.wpcf7-form input[type="date"]::-webkit-input-placeholder,
.wpcf7-form input[type="month"]::-webkit-input-placeholder,
.wpcf7-form input[type="week"]::-webkit-input-placeholder,
.wpcf7-form input[type="time"]::-webkit-input-placeholder,
.wpcf7-form input[type="datetime"]::-webkit-input-placeholder,
.wpcf7-form input[type="datetime-local"]::-webkit-input-placeholder,
.wpcf7-form input[type="color"]::-webkit-input-placeholder {
  color: #1b488b;
  font: 1.1em verdana, arial, sans-serif;
}
.wpcf7-form textarea::-webkit-input-placeholder {
  color: #7192c1;
  font: 0.7em verdana, arial, sans-serif;
}

.wpcf7-form .mensagem .form-control {
  margin: 28px 0;
}

.wpcf7-form .btn-file {
  background: #ffffff;
  padding: 1em;
  font: 1em verdana, arial, sans-serif;
  line-height: 30px;
  border-radius: 11px;
}
.wpcf7-form .btn-file::-webkit-input-placeholder {
  background: #1b488b;
}

.wpcf7-form .btn-info {
  color: #fff;
  background-color: #2c5a98;
  border-color: #46b8da;
  font: 1.1em verdana, arial, sans-serif;
  padding: 10px 17px;
  border-radius: 11px;
  font-weight: bold;
}
.wpcf7-form .btn-info:focus {
  outline: #2c5a98 auto 1px;
  border-radius: 11px;
}

input:-internal-autofill-selected {
  appearance: menulist-button;
  background-color: rgb(232, 240, 254) !important;
  background-image: none !important;
  color: -internal-light-dark(#2c5a98, white) !important;
}

.wpcf7 form.sent .wpcf7-response-output {
  border-color: #2c5a98;
  background-color: #f0f0f0;
  color: #2c5a98;
}

/* reCAPTCHA */
div.grecaptcha-badge {
  opacity: 0.5;
}

/** ########################################### *
/** ----- MEDIAS SIZE  --------------------------- */

@media only screen and (max-width: 1024px) {
  .post.hentry.list-post figure.entry-thumb a img,
  .post.hentry.edu-post figure.entry-thumb a img {
    width: 100%;
  }

  .related-posts .post.hentry figure.entry-thumb {
    height: 20em;
  }
  .space-header {
    position: relative;
    height: 210px;
  }
}

@media only screen and (max-width: 991px) {
  .main-navigation ul li.menu-item-has-current a,
  .main-navigation ul li.page_item_has_current a,
  .main-navigation ul li.current-menu-item a,
  .main-navigation ul li:hover a,
  .main-navigation ul li a:hover,
  .main-navigation ul li.menu-item-has-children ul li a:hover,
  .main-navigation ul li.menu-item-has-children ul li a:focus-within,
  .main-navigation ul li.page_item_has_children ul li a:hover,
  .main-navigation ul li.page_item_has_children ul li a:focus-within {
    color: #ffffff;
  }

  .site-content {
    padding-top: 10px;
  }

  .top-header {
    padding-bottom: 0;
  }
  .top-header .top-header-in .custom-logo-link {
    max-width: 100%;
  }
  /* ----- Display Block --------------------------- */
  #menu-item-142286,
  #menu-item-142312 {
    display: block;
  }
  /* ----- Display None --------------------------- */
  footer > div.footer-in {
    display: none;
  }
  .main-navigation {
    height: 100%;
    max-width: 100%;
    background-color: #174987;
    display: block;
  }
  .main-navigation ul li {
    border-bottom: 1px solid #ffffff;
    text-align: center;
  }
  .main-navigation ul li a {
    font-size: 1.4rem;
  }
  .main-navigation-wrap {
    position: absolute;
    right: 0;
  }

  .midias-sociais-header {
    padding-left: 0em;
  }

  .midias-sociais-header .social-list {
    display: flex !important;
    justify-content: space-around;
  }

  .midias-sociais-header .social-list li {
    border-bottom: none;
    text-align: center;
  }

  .canvas-menu .canvas-sidebar {
    width: 100%;
  }

  .top-header-right {
    display: inline-flex;
  }

  .space-header {
    height: 130px;
  }

  .site-content {
    margin-bottom: 20px;
  }
}

@media only screen and (max-width: 767px) {
  .top-header-in {
    width: 100%;
  }
  /* encolher o Head */
  .top-header {
    overflow: hidden;
    max-height: 150px;
    -webkit-transition: max-height 1s ease-in-out;
    -moz-transition: max-height 1s ease-in-out;
    -o-transition: max-height 1s ease-in-out;
    transition: max-height 1s ease-in-out;
  }
  .encolher-head {
    /* height: 0; */
    padding-top: 0;
    opacity: 0;
    max-height: 0;
    pointer-events: none;
    transition: 1s ease-in-out;
  }
  /* ----- Display None --------------------------- */
  /* .top-header .container {
    display: block;
  } */
  .banner-top,
  aside .widget_recent_entries,
  aside .widget_categories {
    display: none;
  }

  #menu-item-142286,
  #menu-item-142312 {
    display: block;
  }
  .related-posts .post.hentry figure.entry-thumb {
    height: 10em;
  }
  .space-header {
    height: 130px;
  }
}

@media only screen and (max-width: 425px) {
  .space-header {
    height: 200px;
  }
}

@media only screen and (max-width: 375px) {
  .space-header {
    height: 190px;
  }
}

@media only screen and (max-width: 320px) {
  .space-header {
    height: 170px;
  }
}
